Bug 256993 - security/maltrail: Update to 0.35
Summary: security/maltrail: Update to 0.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL: https://github.com/stamparm/maltrail/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-05 14:40 UTC by Michael Muenz
Modified: 2021-07-14 10:53 UTC (History)
1 user (show)

See Also:


Attachments
maltrail 0.35 (17.54 KB, patch)
2021-07-05 14:40 UTC, Michael Muenz
m.muenz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2021-07-05 14:40:44 UTC
Created attachment 226239 [details]
maltrail 0.35

Update to latest version

- poudriere build fine pkg 
- poudriere testport runs without errors
Comment 1 Bernhard Froehlich freebsd_committer 2021-07-13 19:25:05 UTC
I'll take it
Comment 2 commit-hook freebsd_committer 2021-07-14 10:48:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=df37148b0ac10880dd63abea01d890dcbd4a25bb

commit df37148b0ac10880dd63abea01d890dcbd4a25bb
Author:     Bernhard Froehlich <decke@FreeBSD.org>
AuthorDate: 2021-07-14 10:44:48 +0000
Commit:     Bernhard Froehlich <decke@FreeBSD.org>
CommitDate: 2021-07-14 10:47:19 +0000

    security/maltrail: Update to 0.35

    PR:             256993
    Submitted by:   Michael Muenz <m.muenz@gmail.com> (maintainer)

 security/maltrail/Makefile  |  2 +-
 security/maltrail/distinfo  |  6 +++---
 security/maltrail/pkg-plist | 47 ++++++++++++++++++++++++++++++++++++++++++---
 3 files changed, 48 insertions(+), 7 deletions(-)
Comment 3 Bernhard Froehlich freebsd_committer 2021-07-14 10:52:24 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2021-07-14 10:53:32 UTC
A commit in branch 2021Q3 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b8684e17a08d257e642dc65ffa474253baeabc33

commit b8684e17a08d257e642dc65ffa474253baeabc33
Author:     Bernhard Froehlich <decke@FreeBSD.org>
AuthorDate: 2021-07-14 10:44:48 +0000
Commit:     Bernhard Froehlich <decke@FreeBSD.org>
CommitDate: 2021-07-14 10:51:58 +0000

    security/maltrail: Update to 0.35

    PR:             256993
    Submitted by:   Michael Muenz <m.muenz@gmail.com> (maintainer)

    (cherry picked from commit df37148b0ac10880dd63abea01d890dcbd4a25bb)

 security/maltrail/Makefile  |  2 +-
 security/maltrail/distinfo  |  6 +++---
 security/maltrail/pkg-plist | 47 ++++++++++++++++++++++++++++++++++++++++++---
 3 files changed, 48 insertions(+), 7 deletions(-)